/* ===================================================================== *
 *
 * Theme Name: Ⓓ MLRDProWeb
 * Theme URI: https://www.hypno-massage-aix.fr
 * Description: This is a Starter Ⓓ Divi Child Theme for Websites Created by MLRDProWeb
 * Author: MILORAD.ProWeb
 * Author URI: mailto:milorad.proweb@gmail.com
 * Author Email: milorad.proweb@gmail.com
 * Template: Divi
 * Version: 1.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 ======================================================================= */ 

/* ===================================================================== *
 * ROOT 
 * ===================================================================== */
body { 
	min-height: 100vh; 
	background: #fbeee8;
}

/* Selected Text Color & Background Color
 * --------------------------------------------------------------------- */
/* ::selection { background-color: ; color: ; } */

/* ===================================================================== *
 * TYPOGRAPHY 
 * ===================================================================== */

/* Links 
 * --------------------------------------------------------------------- */

/* Inline Tags 
 * --------------------------------------------------------------------- */
sup,sub { font-size: 75%; line-height: 0; position: relative;	vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
abbr, acronym { cursor: help; }

/* Horizontal Rule (<hr> Tag) 
 * --------------------------------------------------------------------- */

/* Break Line (Responsive <br> Tag) 
 * --------------------------------------------------------------------- */
@media screen and (max-width: 1280px) { 
	/* Apply <br> To Desktop Only - Disable on Tablet and Phone */
	/* .line-break { display: none; } */
}
@media screen and (min-width: 1281px) { 
	/* Apply <br> To Tablets and Phones Only - Disable on Desktop */
	/* .line-break { display: none; } */
}
@media screen and (min-width: 479px) { 
	/* Apply <br> to Small Phones Only - Disable on All Screens Except Small Phones */
	.line-break { display: none; }
}

/* ===================================================================== *
 * MEDIA QUERIES
 * ===================================================================== */

/* Big Desktops (1405px and +) 
 * --------------------------------------------------------------------- *
	@media all and (min-width: 1405px) {}
*/
 
/* Standard Desktops (between 1100px and 1405px)
 * --------------------------------------------------------------------- *
	@media all and (min-width: 1100px) and (max-width: 1404px) {}
*/

/* Laptops and Big Tabs (between 980px and 1100px) 
 * --------------------------------------------------------------------- *
	@media all and (min-width: 980px) and (max-width: 1099px) {}
*/
 
/* Standard Tabs (between 768px and 980px) 
 * --------------------------------------------------------------------- *
	@media all and (min-width: 768px) and (max-width: 979px) {}
*/

/* Smartphones and Small Tabs (between 320px and 768px) 
 * --------------------------------------------------------------------- *
	@media all and (min-width: 320px) and (max-width: 767px) {}
*/
 
/* Small Smartphones (smaller than 480px) 
 * --------------------------------------------------------------------- *
	@media all and (max-width: 479px) {}
*/

/* ===================================================================== *
 * GLOBAL MOBILE ADJUSTEMENTS
 * ===================================================================== */

/* Invert Column Order on Mobiles 
 * --------------------------------------------------------------------- */
@media screen and ( max-width: 980px ) {
    .invert_column_order { 
        display: flex;
        flex-direction: column-reverse;
    }
}

/* ===================================================================== *
 * SITE HEADER & NAVIGATION
 * ===================================================================== *
 * 1. ONE-PAGE MENU
 * 2. PRIMARY MENU
 * 3. MEGA MENU 
 * 4. SECONDARY MENU
 * 5. FOOTER MENU
 * ===================================================================== */
/* ONE-PAGE / Side Dot Navigation /
 * ----------------------------------------------------------------------- */
/* ===================================================================== *
 * SITE HEADER & NAVIGATION
 * ===================================================================== */
/* SECONDARY MENU Default
 * ----------------------------------------------------------------------- */
/* MEGA MENU Default
 * ----------------------------------------------------------------------- *
/* Hide the Dropdown Icon */
/* #top-menu .menu-item-has-children > a:first-child:after, 
 * .et_pb_menu__menu>nav > ul > li > a:after { display: none !important; } 
 * */

@media (min-width: 981px) { /* 2-Column Mega Menu */ 
	#top-menu li.mega-menu.two-cols > ul > li { width: 50%; } 
	#top-menu li.mega-menu.two-cols > ul > li:nth-of-type(4n) { clear: unset; } 
	#top-menu li.mega-menu.two-cols > ul > li:nth-of-type(4n+1) { clear: unset; } 
}

@media (min-width: 981px) { /* 3-Column Mega Menu */
	#top-menu li.mega-menu.three-cols > ul >li { width: 33.33%; } 
	#top-menu li.mega-menu.three-cols > ul >li:nth-of-type(4n) { clear: unset; } 
	#top-menu li.mega-menu.three-cols > ul >li:nth-of-type(4n+1) { clear: unset; } 
}

@media (min-width: 981px) { /* 5-Column Mega Menu */
	/* Default Menu */  
	#top-menu li.mega-menu.five-cols > ul > li { width: 20%; margin: 0; } 
	#top-menu li.mega-menu.five-cols > ul > li:nth-of-type(5n) { clear: none; } 
	#top-menu li.mega-menu.five-cols > ul > li:nth-of-type(6n) { clear: none; }  
}

@media (min-width: 981px) { /* 6-Column Mega Menu */ 
	#top-menu li.mega-menu.six-cols > ul > li { width: 16%; margin: 0; } 
	#top-menu li.mega-menu.six-cols > ul > li:nth-of-type(5n) { clear: none; } 
	#top-menu li.mega-menu.six-cols > ul > li:nth-of-type(7n) { clear: none; } 
}

@media (min-width: 981px) { /* 7-Column Mega Menu */ 
	/* Default Menu */ 
	#top-menu li.mega-menu.seven-cols > ul > li { width: 14%; margin: 0; } 
	#top-menu li.mega-menu.seven-cols > ul > li:nth-of-type(5n) { clear: none; } 
	#top-menu li.mega-menu.seven-cols > ul > li:nth-of-type(8n) { clear: none; } 
}

@media (min-width: 981px) { /* 8-Column Mega Menu */ 
	#top-menu li.mega-menu.eight-cols > ul > li { width: 12%; margin: 0; } 
	#top-menu li.mega-menu.eight-cols > ul > li:nth-of-type(5n) { clear: none; } 
	#top-menu li.mega-menu.eight-cols > ul > li:nth-of-type(9n) { clear: none; }
}

/* ===================================================================== *
 * SECONDARY MENU 
 * ===================================================================== */
/* ===================================================================== *
 * FOOTER
 * ===================================================================== */ 
/* Stick the Footer to Bottom 
 * --------------------------------------------------------------------- */
.et-l--footer .et_pb_blurb_content ul { padding-left: 0; padding-bottom: 0; }

/* ===================================================================== *
 * TEXT EFFECTS
 * ===================================================================== */
/* Animated Text Gradients 
 * --------------------------------------------------------------------- */
.et_pb_menu_1_tb_header.et_pb_menu ul li.current-menu-item a, 
.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item a, 
.et_pb_menu_1_tb_header.et_pb_menu ul li.current-menu-ancestor a, 
.et_pb_menu_1_tb_header.et_pb_menu ul li.current-menu-parent a,
.et_pb_menu_1_tb_header.et_pb_menu ul li.current-menu-item a:after, 
.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item a:after,
.et_pb_menu_1_tb_header.et_pb_menu ul li.current-menu-ancestor a:after, 
.et_pb_menu_1_tb_header.et_pb_menu ul li.current-menu-parent a:after,
.animated-gradient-text, 
.animated-gradient-text h1, 
.animated-gradient-text h2, 
.animated-gradient-text h3, 
.animated-gradient-text h4, 
.animated-gradient-text h5, 
.animated-gradient-text h6 { 
	background: linear-gradient( 
        to left, 
        #6115d2 20%, 
        #d912a7 30%, 
        #fe795e 70%, 
        #f5c242 80% 
    );
    -webkit-background-clip: text; 
    background-clip: text; 
    -webkit-text-fill-color: transparent; 
    text-fill-color: transparent; 
    background-size: 500% auto; 
    animation: textShine 5s ease-in-out infinite alternate; 
}

@keyframes textShine { 
    0% { 
        background-position: 0% 50%; 
    }
    100% { 
        background-position: 100% 50%; 
    }
}

/* ===================================================================== *
 * BACKGROUND EFFECTS
 * ===================================================================== */ 

/* Responsive Video Background 
 * -------------------------------------------------------------------- */
.video-bg__media { position: absolute; top: 0; left: 0; height: 100%; width: 100%; overflow: hidden; }
.video-bg__media video { 
  	position: relative; top: 50%; left: 50%; 
  	-webkit-transform: translateX(-50%) translateY(-50%); 
          	transform: translateX(-50%) translateY(-50%); 
  	min-height: 100%; min-width: 100%; height: auto; width: auto; max-width: none; 
}
@supports ((-o-object-fit: cover) or (object-fit: cover)) { 
  	.video-bg__media video { -o-object-fit: cover; object-fit: cover; height: 100%; width: 100%; }
}
@supports ((-o-object-fit: cover) or (object-fit: cover)) and (-ms-ime-align: auto) { 
  	.video-bg__media video { height: auto; width: auto; }
}
.video-bg__media img { display: none; }
@media (prefers-reduced-motion: reduce) { 
  	.video-bg__media video { visibility: hidden; }
  	.video-bg__media img { display: block; position: absolute; -o-object-fit: cover; object-fit: cover; height: 100%; width: 100%; 
  	}
}

/* Animated Background Gradients 
 * -------------------------------------------------------------------- */
.animated-gradient-background { 
  	background: linear-gradient(300deg,darkviolet,#f5c242,#fe795e,#d912a7,#6115d2,#6115d2); 
  	background-size: 300% 300%; 
  	animation: gradient-animation 30s ease infinite; 
}

@keyframes gradient-animation { 
  	0% { 
    	background-position: 0% 50%; 
  	}
  	50% { 
    	background-position: 100% 50%; 
  	}
  	100% { 
    	background-position: 0% 50%; 
  	}
}

/* Background Blur 
 * -------------------------------------------------------------------- */
.background-blur { 
	-webkit-backdrop-filter: blur(10px); 
	backdrop-filter: blur(10px); 
}
.blur-background { 
	-webkit-backdrop-filter: blur(10px); 
	backdrop-filter: blur(10px); 
}

/* Video Overlays */
/* Video Parallax */

/* ===================================================================== *
 * BUTTON EFFECTS
 * ===================================================================== */ 
/* Blurb with Gradient Borders
 * --------------------------------------------------------------------- */
/* Method 1 -> use border-image 
 * --------------------------------------------------------------------- */
.btn-gradient-1 { 
  	border-width: 4px; 
  	border-style: solid; 
  	border-image: linear-gradient(to right, darkblue, darkorchid) 1; 
}

/* Method 2 -> use background-clip to support border-radius 
 * --------------------------------------------------------------------- */
.btn-gradient-2 { 
  	background: linear-gradient(white, white) padding-box, 
              	linear-gradient(to right, darkblue, darkorchid) border-box; 
  	border-radius: 50em; 
  	border: 4px solid transparent; 
}

/* Inline Blurb Buttons 
 * --------------------------------------------------------------------- */
.inline-btns-container { 
  	display: flex; flex-wrap: wrap; gap: 1rem; padding: 3rem; justify-content: center; align-items: center; min-height: 100vh; 
}

.btn-gradient-1, .btn-gradient-2 { 
  	position: relative; display: inline-flex; justify-content: center; align-items: center; font-size: 1em;  color: darkblue; padding: 0.5rem 1rem; cursor: pointer; 
}
@media all and (min-width: 981px) { 

}
.dtb-hamburger { top: -2px; right: 10%; }
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle, .dtb-menu .et_mobile_menu .sub-menu-toggle, #dtb-m-menu .sub-menu-toggle { right: 15px; }
.menu-item-description { padding-left: 15px !important; font-weight: 600; }
.sub-menu .menu-item-description { padding-top: 10px !important; font-weight: 400; line-height: 1.45em; }
.mobile_menu_bar.hamburger_menu_icon { margin-left: -6px !important; }
ul#mobile_menu1.et_mobile_menu { 
	margin-top: 30px !important; margin-right: 0 !important; padding-top: 20px !important; 
	padding-bottom: 20px !important; 
}
ul#mobile_menu1.et_mobile_menu li { background: #fbeee8 !important; }
ul#mobile_menu1.et_mobile_menu li a { font-weight: 600 !important; }
.dtb_mobile .et_mobile_menu li a, .dtb_mobile .dtb-menu .et_mobile_menu li a, .dtb_mobile #et-boc .dtb-menu .et_mobile_menu li a, .et-db #et-boc .et-l .dtb-menu .et_mobile_menu li a {
	border-bottom-color: rgba(0,0,0,.02); font-size: 16px; color: #545b70; font-weight: 600!important; 
	font-family: Outfit; line-height: 1; text-transform: none; font-variant: normal; letter-spacing: 0;
    padding-top: 15px; padding-bottom: 15px; padding-right: 22px; padding-left: 15px; 
}

/* ===================================================================== *
 *
 * Theme Name: Ⓓ MLRDProWeb
 * Theme URI: https://www.milorad.pro/
 * Description: This is a Starter Ⓓ Divi Child Theme for Websites Created by MLRDProWeb
 * Author: MILORAD.ProWeb
 * Author URI: https://www.designcrowd.com/designer/1592600/milorad-proweb
 * Author Email: milorad.proweb@gmail.com
 * Template: Divi
 * Version: 1.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 ======================================================================= */ 

/* ===================================================================== *
 * ROOT 
 * ===================================================================== */
body { 
	min-height: 100vh; 
}

/* Selected Text Color & Background Color
 * --------------------------------------------------------------------- */
/* ::selection { background-color: ; color: ; } */

/* ===================================================================== *
 * TYPOGRAPHY 
 * ===================================================================== */

/* Links 
 * --------------------------------------------------------------------- */

/* Inline Tags 
 * --------------------------------------------------------------------- */
sup,sub { font-size: 75%; line-height: 0; position: relative;	vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
abbr, acronym { cursor: help; }

/* Horizontal Rule (<hr> Tag) 
 * --------------------------------------------------------------------- */

/* Break Line (Responsive <br> Tag) 
 * --------------------------------------------------------------------- */
@media screen and (max-width: 1280px) { 
	/* Apply <br> To Desktop Only - Disable on Tablet and Phone */
	/* .line-break { display: none; } */
}
@media screen and (min-width: 1281px) { 
	/* Apply <br> To Tablets and Phones Only - Disable on Desktop */
	/* .line-break { display: none; } */
}
@media screen and (min-width: 479px) { 
	/* Apply <br> to Small Phones Only - Disable on All Screens Except Small Phones */
	.line-break { display: none; }
}

/* ===================================================================== *
 * MEDIA QUERIES
 * ===================================================================== */

/* Big Desktops (1405px and +) 
 * --------------------------------------------------------------------- *
	@media all and (min-width: 1405px) {}
*/
 
/* Standard Desktops (between 1100px and 1405px)
 * --------------------------------------------------------------------- *
	@media all and (min-width: 1100px) and (max-width: 1404px) {}
*/

/* Laptops and Big Tabs (between 980px and 1100px) 
 * --------------------------------------------------------------------- *
	@media all and (min-width: 980px) and (max-width: 1099px) {}
*/
 
/* Standard Tabs (between 768px and 980px) 
 * --------------------------------------------------------------------- *
	@media all and (min-width: 768px) and (max-width: 979px) {}
*/

/* Smartphones and Small Tabs (between 320px and 768px) 
 * --------------------------------------------------------------------- *
	@media all and (min-width: 320px) and (max-width: 767px) {}
*/
 
/* Small Smartphones (smaller than 480px) 
 * --------------------------------------------------------------------- *
	@media all and (max-width: 479px) {}
*/

/* ===================================================================== *
 * GLOBAL MOBILE ADJUSTEMENTS
 * ===================================================================== */

/* Invert Column Order on Mobiles 
 * --------------------------------------------------------------------- */
@media screen and ( max-width: 980px ) {
    .invert_column_order { display: flex; flex-direction: column-reverse; }
}

/* ===================================================================== *
 * SITE HEADER & NAVIGATION
 * ===================================================================== *
 * 1. ONE-PAGE MENU
 * 2. PRIMARY MENU
 * 3. MEGA MENU 
 * 4. SECONDARY MENU
 * 5. FOOTER MENU
 * ===================================================================== */
/* ONE-PAGE / Side Dot Navigation /
 * ----------------------------------------------------------------------- */
/* ===================================================================== *
 * SITE HEADER & NAVIGATION
 * ===================================================================== */
/* SECONDARY MENU Default
 * ----------------------------------------------------------------------- */
/* MEGA MENU Default
 * ----------------------------------------------------------------------- *
/* Hide the Dropdown Icon */
/* #top-menu .menu-item-has-children > a:first-child:after, 
 * .et_pb_menu__menu>nav > ul > li > a:after { display: none !important; } 
 * */

@media (min-width: 981px) { /* 2-Column Mega Menu */ 
	#top-menu li.mega-menu.two-cols > ul > li { width: 50%; } 
	#top-menu li.mega-menu.two-cols > ul > li:nth-of-type(4n) { clear: unset; } 
	#top-menu li.mega-menu.two-cols > ul > li:nth-of-type(4n+1) { clear: unset; } 
}

@media (min-width: 981px) { /* 3-Column Mega Menu */
	#top-menu li.mega-menu.three-cols > ul >li { width: 33.33%; } 
	#top-menu li.mega-menu.three-cols > ul >li:nth-of-type(4n) { clear: unset; } 
	#top-menu li.mega-menu.three-cols > ul >li:nth-of-type(4n+1) { clear: unset; } 
}

@media (min-width: 981px) { /* 5-Column Mega Menu */
	/* Default Menu */  
	#top-menu li.mega-menu.five-cols > ul > li { width: 20%; margin: 0; } 
	#top-menu li.mega-menu.five-cols > ul > li:nth-of-type(5n) { clear: none; } 
	#top-menu li.mega-menu.five-cols > ul > li:nth-of-type(6n) { clear: none; }  
}

@media (min-width: 981px) { /* 6-Column Mega Menu */ 
	#top-menu li.mega-menu.six-cols > ul > li { width: 16%; margin: 0; } 
	#top-menu li.mega-menu.six-cols > ul > li:nth-of-type(5n) { clear: none; } 
	#top-menu li.mega-menu.six-cols > ul > li:nth-of-type(7n) { clear: none; } 
}

@media (min-width: 981px) { /* 7-Column Mega Menu */ 
	/* Default Menu */ 
	#top-menu li.mega-menu.seven-cols > ul > li { width: 14%; margin: 0; } 
	#top-menu li.mega-menu.seven-cols > ul > li:nth-of-type(5n) { clear: none; } 
	#top-menu li.mega-menu.seven-cols > ul > li:nth-of-type(8n) { clear: none; } 
}

@media (min-width: 981px) { /* 8-Column Mega Menu */ 
	#top-menu li.mega-menu.eight-cols > ul > li { width: 12%; margin: 0; } 
	#top-menu li.mega-menu.eight-cols > ul > li:nth-of-type(5n) { clear: none; } 
	#top-menu li.mega-menu.eight-cols > ul > li:nth-of-type(9n) { clear: none; }
}

/* ===================================================================== *
 * SECONDARY MENU 
 * ===================================================================== */
/* ===================================================================== *
 * FOOTER
 * ===================================================================== */ 
/* Stick the Footer to Bottom 
 * --------------------------------------------------------------------- */
.et-l--footer .et_pb_blurb_content ul { padding-left: 0; padding-bottom: 0; }

/* ===================================================================== *
 * TEXT EFFECTS
 * ===================================================================== */
/* Animated Text Gradients 
 * --------------------------------------------------------------------- */
/*.current-menu-item a, 
.current_page_item a,*/
.animated-gradient-text, 
.animated-gradient-text h1, 
.animated-gradient-text h2, 
.animated-gradient-text h3, 
.animated-gradient-text h4, 
.animated-gradient-text h5, 
.animated-gradient-text h6 { 
	background: linear-gradient( 
        to left, 
        #6115d2 20%, 
        #d912a7 30%, 
        #fe795e 70%, 
        #f5c242 80% 
    );
    -webkit-background-clip: text; 
    background-clip: text; 
    -webkit-text-fill-color: transparent; 
    text-fill-color: transparent; 
    background-size: 500% auto; 
    animation: textShine 5s ease-in-out infinite alternate; 
}

@keyframes textShine { 
    0% { 
        background-position: 0% 50%; 
    }
    100% { 
        background-position: 100% 50%; 
    }
}
.et-menu .menu-item-has-children>a:first-child:after { color: #545b70 !important; }
.sub-menu li.current-menu-item a, 
.sub-menu li.current_page_item a { color: #fff !important; }
/* ===================================================================== *
 * BACKGROUND EFFECTS
 * ===================================================================== */ 

/* Responsive Video Background 
 * -------------------------------------------------------------------- */
.video-bg__media { 
  	position: absolute; top: 0; left: 0; height: 100%; width: 100%; overflow: hidden; 
}
.video-bg__media video { 
  	position: relative; top: 50%; left: 50%; 
  	-webkit-transform: translateX(-50%) translateY(-50%); 
          	transform: translateX(-50%) translateY(-50%); 
  	min-height: 100%; min-width: 100%; height: auto; width: auto; max-width: none; 
}
@supports ((-o-object-fit: cover) or (object-fit: cover)) { 
  	.video-bg__media video { -o-object-fit: cover; object-fit: cover; height: 100%; width: 100%; }
}
@supports ((-o-object-fit: cover) or (object-fit: cover)) and (-ms-ime-align: auto) { 
  	.video-bg__media video { height: auto; width: auto; }
}
.video-bg__media img { display: none; }
@media (prefers-reduced-motion: reduce) { 
  	.video-bg__media video { visibility: hidden; }
  	.video-bg__media img { display: block;  position: absolute; 
		-o-object-fit: cover; 
       	object-fit: cover; 
    	height: 100%; width: 100%; 
  	}
}

/* Animated Background Gradients 
 * -------------------------------------------------------------------- */
.animated-gradient-background { 
  	background: linear-gradient(300deg,darkviolet,#f5c242,#fe795e,#d912a7,#6115d2,#6115d2); 
  	background-size: 300% 300%; 
  	animation: gradient-animation 30s ease infinite; 
}

@keyframes gradient-animation { 
  	0% { 
    	background-position: 0% 50%; 
  	}
  	50% { 
    	background-position: 100% 50%; 
  	}
  	100% { 
    	background-position: 0% 50%; 
  	}
}

/* Background Blur 
 * -------------------------------------------------------------------- */
.background-blur { 
	-webkit-backdrop-filter: blur(10px); 
	backdrop-filter: blur(10px); 
}
.blur-background { 
	-webkit-backdrop-filter: blur(10px); 
	backdrop-filter: blur(10px); 
}

/* Video Overlays */
/* Video Parallax */

/* ===================================================================== *
 * BUTTON EFFECTS
 * ===================================================================== */ 
/* Blurb with Gradient Borders
 * --------------------------------------------------------------------- */
/* Method 1 -> use border-image 
 * --------------------------------------------------------------------- */
.btn-gradient-1 { 
  	border-width: 4px; 
  	border-style: solid; 
  	border-image: linear-gradient(to right, darkblue, darkorchid) 1; 
}

/* Method 2 -> use background-clip to support border-radius 
 * --------------------------------------------------------------------- */
.btn-gradient-2 { 
  	background: linear-gradient(white, white) padding-box, 
              	linear-gradient(to right, darkblue, darkorchid) border-box; 
  	border-radius: 50em; 
  	border: 4px solid transparent; 
}

/* Inline Blurb Buttons 
 * --------------------------------------------------------------------- */
.inline-btns-container { 
  	display: flex; 
  	flex-wrap: wrap; 
  	gap: 1rem; 
  	padding: 3rem; 
  	justify-content: center; 
  	align-items: center; 
  	min-height: 100vh; 
}

.btn-gradient-1,
.btn-gradient-2 { 
  	position: relative; 
  	display: inline-flex; 
  	justify-content: center; 
  	align-items: center; 
  	font-size: 1em;  
  	color: darkblue; 
  	padding: 0.5rem 1rem; 
  	cursor: pointer; 
}
@media all and (min-width: 981px) { 

}
.dtb-hamburger { top: -2px; right: 10%; }
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle, .dtb-menu .et_mobile_menu .sub-menu-toggle, #dtb-m-menu .sub-menu-toggle { right: 15px; }
.menu-item-description { padding-left: 30px !important; font-weight: 600; }
.sub-menu .menu-item-description { padding-top: 15px !important; font-weight: 400; line-height: 1.45em; }
.mobile_menu_bar.hamburger_menu_icon { margin-left: -6px !important; }
ul#mobile_menu1.et_mobile_menu { 
	margin-top: 30px !important; margin-right: 0 !important; padding-top: 20px !important; 
	padding-bottom: 20px !important; 
}
ul#mobile_menu1.et_mobile_menu li { background: #fbeee8 !important; }
ul#mobile_menu1.et_mobile_menu li a { font-weight: 600 !important; }
.dtb_mobile .et_mobile_menu li a, .dtb_mobile .dtb-menu .et_mobile_menu li a, .dtb_mobile #et-boc .dtb-menu .et_mobile_menu li a, .et-db #et-boc .et-l .dtb-menu .et_mobile_menu li a {
	    border-bottom-color: rgba(0,0,0,.02);
    font-size: 16px;
    color: #545b70;
    font-weight: 600!important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 22px;
    padding-left: 15px;
    line-height: 1;
    text-transform: none;
    font-variant: normal;
    letter-spacing: 0;
    font-family: Outfit;
}

#g-review:not(.badge)[class^=layout_style-] .grwp_header { display: none !important; }
#g-review.layout_style-3 .swiper { padding-top: 0 !important; }
#g-review.layout_style-3 .g-review .gr-inner-body p {
    font-family: 'Outfit', sans-serif !important; font-size: 15px !important; line-height: 1.65em !important; color: #545b70 !important;
}
#temoignages #g-review .slider-prev-next-wrapper { display: none !important; }
/*#temoignages #g-review.layout_style-3 .swiper { padding-bottom: 70px !important; }*/

#g-review .swiper .slider-prev-next-wrapper .grwp-swiper-button-prev, #g-review .swiper .slider-prev-next-wrapper .grwp-swiper-button-next {
    -webkit-transition: all .4s;
    transition: all .4s;
    position: absolute;
    margin-top: 120px;
    width: 40px;
    height: 40px;
    color: #000;
    border: 1px solid #bbb;
    border-radius: 50%;
    background: #fff 0 0 no-repeat padding-box;
}

#g-review.layout_style-3 .swiper { padding-top: 0 !important; }
#g-review.layout_style-3 .g-review .gr-inner-body p {
    font-family: 'Outfit', sans-serif !important; font-size: 15px !important; line-height: 1.65em !important; color: #545b70 !important;
}
#temoignages #g-review .slider-prev-next-wrapper { /*display: none !important;*/ }
/*#temoignages #g-review.layout_style-3 .swiper { padding-bottom: 70px !important; }*/

#g-review .swiper .slider-prev-next-wrapper .grwp-swiper-button-prev, #g-review .swiper .slider-prev-next-wrapper .grwp-swiper-button-next {
    -webkit-transition: all .4s;
    transition: all .4s;
    position: absolute;
    margin-top: 120px;
    width: 40px;
    height: 40px;
    color: #000;
    border: 1px solid #bbb;
    border-radius: 50%;
    background: #fff 0 0 no-repeat padding-box;
}




